POST
/transact-workflow/v1/Contacts
curl \
--request POST 'https://api.pre.lwolf.com/transact-workflow/v1/Contacts' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "Content-Type: application/json" \
--data '{"userId":"string","transactionId":"string","contactType":42,"slot":42,"prefix":"string","suffix":"string","firstname":"string","middlename":"string","lastname":"string","email":"string","phone":"string","cellPhone":"string","workPhone":"string","fax":"string","agentId":"string","agentLicense":"string","companyName":"string","officeId":"string","officeLicense":"string","escrowNumber":"string","address1":"string","address2":"string","address3":"string","address4":"string","locality":"string","region":"string","postalCode":"string","llcPoa":"string","country":"string"}'
Request examples
{
"userId": "string",
"transactionId": "string",
"contactType": 42,
"slot": 42,
"prefix": "string",
"suffix": "string",
"firstname": "string",
"middlename": "string",
"lastname": "string",
"email": "string",
"phone": "string",
"cellPhone": "string",
"workPhone": "string",
"fax": "string",
"agentId": "string",
"agentLicense": "string",
"companyName": "string",
"officeId": "string",
"officeLicense": "string",
"escrowNumber": "string",
"address1": "string",
"address2": "string",
"address3": "string",
"address4": "string",
"locality": "string",
"region": "string",
"postalCode": "string",
"llcPoa": "string",
"country": "string"
}